Home | History | Annotate | Download | only in dist

Lines Matching refs:as_me

152 as_me=`$as_basename -- "$0" ||
450 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
474 ' >$as_me.lineno &&
475 chmod +x "$as_me.lineno" ||
476 { $as_echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
482 . "./$as_me.lineno"
1151 { $as_echo "$as_me: error: invalid feature name: $ac_useropt" >&2
1178 { $as_echo "$as_me: error: invalid feature name: $ac_useropt" >&2
1383 { $as_echo "$as_me: error: invalid package name: $ac_useropt" >&2
1400 { $as_echo "$as_me: error: invalid package name: $ac_useropt" >&2
1431 -*) { $as_echo "$as_me: error: unrecognized option: $ac_option
1440 { $as_echo "$as_me: error: invalid variable name: $ac_envvar" >&2
1447 $as_echo "$as_me: WARNING: you should use --build, --host, --target" >&2
1449 $as_echo "$as_me: WARNING: invalid host type: $ac_option" >&2
1458 { $as_echo "$as_me: error: missing argument to $ac_option" >&2
1465 fatal) { $as_echo "$as_me: error: unrecognized options: $ac_unrecognized_opts" >&2
1467 *) $as_echo "$as_me: WARNING: unrecognized options: $ac_unrecognized_opts" >&2 ;;
1489 { $as_echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
1504 $as_echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
1520 { $as_echo "$as_me: error: working directory cannot be determined" >&2
1523 { $as_echo "$as_me: error: pwd does not report name of working directory" >&2
1563 { $as_echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
1568 cd "$srcdir" && test -r "./$ac_unique_file" || { $as_echo "$as_me: error: $ac_msg" >&2
1772 $as_echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
1795 It was created by trousers $as_me 0.3.14, which was
1919 *_cv_*) { $as_echo "$as_me:$LINENO: WARNING: cache variable $ac_var contains a newline" >&5
1920 $as_echo "$as_me: WARNING: cache variable $ac_var contains a newline" >&2;} ;;
1989 $as_echo "$as_me: caught signal $ac_signal"
1990 $as_echo "$as_me: exit $exit_status"
2048 { $as_echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
2049 $as_echo "$as_me: loading site script $ac_site_file" >&6;}
2059 { $as_echo "$as_me:$LINENO: loading cache $cache_file" >&5
2060 $as_echo "$as_me: loading cache $cache_file" >&6;}
2067 { $as_echo "$as_me:$LINENO: creating cache $cache_file" >&5
2068 $as_echo "$as_me: creating cache $cache_file" >&6;}
2082 { $as_echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
2083 $as_echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
2086 { $as_echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
2087 $as_echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
2096 { $as_echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
2097 $as_echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
2100 { $as_echo "$as_me:$LINENO: warning: ignoring whitespace changes in \`$ac_var' since the previous run:" >&5
2101 $as_echo "$as_me: warning: ignoring whitespace changes in \`$ac_var' since the previous run:" >&2;}
2104 { $as_echo "$as_me:$LINENO: former value: \`$ac_old_val'" >&5
2105 $as_echo "$as_me: former value: \`$ac_old_val'" >&2;}
2106 { $as_echo "$as_me:$LINENO: current value: \`$ac_new_val'" >&5
2107 $as_echo "$as_me: current value: \`$ac_new_val'" >&2;}
2123 { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
2124 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
2125 { $as_echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
2126 $as_echo "$as_me: error: changes in the environment can compromise the build" >&2;}
2127 { { $as_echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
2128 $as_echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
2187 { { $as_echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in \"$srcdir\" \"$srcdir/..\" \"$srcdir/../..\"" >&5
2188 $as_echo "$as_me: error: cannot find install-sh or install.sh in \"$srcdir\" \"$srcdir/..\" \"$srcdir/../..\"" >&2;}
2203 { { $as_echo "$as_me:$LINENO: error: cannot run $SHELL $ac_aux_dir/config.sub" >&5
2204 $as_echo "$as_me: error: cannot run $SHELL $ac_aux_dir/config.sub" >&2;}
2207 { $as_echo "$as_me:$LINENO: checking build system type" >&5
2216 { { $as_echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
2217 $as_echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
2220 { { $as_echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&5
2221 $as_echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&2;}
2225 { $as_echo "$as_me:$LINENO: result: $ac_cv_build" >&5
2229 *) { { $as_echo "$as_me:$LINENO: error: invalid value of canonical build" >&5
2230 $as_echo "$as_me: error: invalid value of canonical build" >&2;}
2247 { $as_echo "$as_me:$LINENO: checking host system type" >&5
2256 { { $as_echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&5
2257 $as_echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&2;}
2262 { $as_echo "$as_me:$LINENO: result: $ac_cv_host" >&5
2266 *) { { $as_echo "$as_me:$LINENO: error: invalid value of canonical host" >&5
2267 $as_echo "$as_me: error: invalid value of canonical host" >&2;}
2284 { $as_echo "$as_me:$LINENO: checking target system type" >&5
2293 { { $as_echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $target_alias failed" >&5
2294 $as_echo "$as_me
2299 { $as_echo "$as_me:$LINENO: result: $ac_cv_target" >&5
2303 *) { { $as_echo "$as_me:$LINENO: error: invalid value of canonical target" >&5
2304 $as_echo "$as_me: error: invalid value of canonical target" >&2;}
2343 { $as_echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
2411 { $as_echo "$as_me:$LINENO: result: $INSTALL" >&5
2422 { $as_echo "$as_me:$LINENO: checking whether build environment is sane" >&5
2433 { { $as_echo "$as_me:$LINENO: error: unsafe absolute working directory name" >&5
2434 $as_echo "$as_me: error: unsafe absolute working directory name" >&2;}
2439 { { $as_echo "$as_me:$LINENO: error: unsafe srcdir value: \`$srcdir'" >&5
2440 $as_echo "$as_me: error: unsafe srcdir value: \`$srcdir'" >&2;}
2463 { { $as_echo "$as_me:$LINENO: error: ls -t appears to fail. Make sure there is not a broken
2465 $as_echo "$as_me: error: ls -t appears to fail. Make sure there is not a broken
2476 { { $as_echo "$as_me:$LINENO: error: newly created file is older than distributed files!
2478 $as_echo "$as_me: error: newly created file is older than distributed files!
2482 { $as_echo "$as_me:$LINENO: result: yes" >&5
2510 { $as_echo "$as_me:$LINENO: WARNING: \`missing' script is too old or missing" >&5
2511 $as_echo "$as_me: WARNING: \`missing' script is too old or missing" >&2;}
2531 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2547 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2558 { $as_echo "$as_me:$LINENO: result: $STRIP" >&5
2561 { $as_echo "$as_me:$LINENO: result: no" >&5
2571 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2587 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2598 { $as_echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
2601 { $as_echo "$as_me:$LINENO: result: no" >&5
2610 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
2611 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
2623 { $as_echo "$as_me:$LINENO: checking for a thread-safe mkdir -p" >&5
2662 { $as_echo "$as_me:$LINENO: result: $MKDIR_P" >&5
2675 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2691 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2702 { $as_echo "$as_me:$LINENO: result: $AWK" >&5
2705 { $as_echo "$as_me:$LINENO: result: no" >&5
2713 { $as_echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
2735 { $as_echo "$as_me:$LINENO: result: yes" >&5
2739 { $as_echo "$as_me:$LINENO: result: no" >&5
2759 { { $as_echo "$as_me:$LINENO: error: source directory already configured; run \"make distclean\" there first" >&5
2760 $as_echo "$as_me: error: source directory already configured; run \"make distclean\" there first" >&2;}
2821 enableval=$enable_debug; { $as_echo "$as_me:$LINENO: result: *** Enabling debugging at user request ***" >&5
2857 { $as_echo "$as_me:$LINENO: checking Non-standard OpenSSL location" >&5
2865 { { $as_echo "$as_me:$LINENO: error: $OPENSSL_INCLUDE_DIR or $OPENSSL_LIB_DIR doen't exist!" >&5
2866 $as_echo "$as_me: error: $OPENSSL_INCLUDE_DIR or $OPENSSL_LIB_DIR doen't exist!" >&2;}
2869 { $as_echo "$as_me:$LINENO: result: yes" >&5
2875 { $as_echo "$as_me:$LINENO: result: no" >&5
2896 { $as_echo "$as_me:$LINENO: checking for style of include used by $am_make" >&5
2924 { $as_echo "$as_me:$LINENO: result: $_am_result" >&5
2954 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2970 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2981 { $as_echo "$as_me:$LINENO: result: $CC" >&5
2984 { $as_echo "$as_me:$LINENO: result: no" >&5
2994 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
3010 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3021 { $as_echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
3024 { $as_echo "$as_me:$LINENO: result: no" >&5
3033 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
3034 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
3047 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
3063 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3074 { $as_echo "$as_me:$LINENO: result: $CC" >&5
3077 { $as_echo "$as_me:$LINENO: result: no" >&5
3087 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
3108 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3131 { $as_echo "$as_me:$LINENO: result: $CC" >&5
3134 { $as_echo "$as_me:$LINENO: result: no" >&5
3146 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
3162 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3173 { $as_echo "$as_me:$LINENO: result: $CC" >&5
3176 { $as_echo "$as_me:$LINENO: result: no" >&5
3190 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
3206 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3217 { $as_echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
3220 { $as_echo "$as_me:$LINENO: result: no" >&5
3233 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
3234 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
3244 test -z "$CC" && { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3245 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3246 { { $as_echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
3248 $as_echo "$as_me: error: no acceptable C compiler found in \$PATH
3253 $as_echo "$as_me:$LINENO: checking for C compiler version" >&5
3261 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3265 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3272 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3276 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3283 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3287 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3310 { $as_echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
3332 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3336 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3374 { $as_echo "$as_me:$LINENO: result: $ac_file" >&5
3377 $as_echo "$as_me: failed program was:" >&5
3380 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3381 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3382 { { $as_echo "$as_me:$LINENO: error: C compiler cannot create executables
3384 $as_echo "$as_me: error: C compiler cannot create executables
3393 { $as_echo "$as_me:$LINENO: checking whether the C compiler works" >&5
3403 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3407 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3414 as_me:$LINENO: error: in \`$ac_pwd':" >&5
3415 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3416 { { $as_echo "$as_me:$LINENO: error: cannot run C compiled programs.
3419 $as_echo "$as_me: error: cannot run C compiled programs.
3426 { $as_echo "$as_me:$LINENO: result: yes" >&5
3433 { $as_echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
3435 { $as_echo "$as_me:$LINENO: result: $cross_compiling" >&5
3438 { $as_echo "$as_me:$LINENO: checking for suffix of executables" >&5
3445 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3449 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3465 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3466 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3467 { { $as_echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
3469 $as_echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
3475 { $as_echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
3481 { $as_echo "$as_me:$LINENO: checking for suffix of object files" >&5
3507 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3511 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3522 $as_echo "$as_me: failed program was:" >&5
3525 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3526 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3527 { { $as_echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
3529 $as_echo "$as_me: error: cannot compute suffix of object files: cannot compile
3536 { $as_echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
3540 { $as_echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
3569 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3576 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3583 $as_echo "$as_me: failed program was:" >&5
3593 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
3602 { $as_echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
3632 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3639 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3646 $as_echo "$as_me: failed program was:" >&5
3671 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3678 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3685 $as_echo "$as_me: failed program was:" >&5
3711 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3718 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3725 $as_echo "$as_me: failed program was:" >&5
3740 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
3757 { $as_echo "$as_me:$LINENO: checking for $CC option to accept ISO C89" >&5
3831 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3838 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3845 $as_echo "$as_me: failed program was:" >&5
3861 { $as_echo "$as_me:$LINENO: result: none needed" >&5
3864 { $as_echo "$as_me:$LINENO: result: unsupported" >&5
3868 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_cc_c89" >&5
3881 { $as_echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
3991 { $as_echo "$as_me:$LINENO: result: $am_cv_CC_dependencies_compiler_type" >&5
4007 { $as_echo "$as_me:$LINENO: checking for EVP_DigestUpdate in -lcrypto" >&5
4042 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
4049 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4059 $as_echo "$as_me: failed program was:" >&5
4070 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_crypto_EVP_DigestUpdate" >&5
4075 { { $as_echo "$as_me:$LINENO: error: openssl is currently the only supported crypto library for trousers. Please install openssl from http://www.openssl.org or the -devel package from your distro" >&5
4076 $as_echo "$as_me: error: openssl is currently the only supported crypto library for trousers. Please install openssl from http://www.openssl.org or the -devel package from your distro" >&2;}
4087 { $as_echo "$as_me:$LINENO: result: *** Enabling gcov at user request ***" >&5
4096 { $as_echo "$as_me:$LINENO: result: *** Enabling profiling at user request ***" >&5
4107 { $as_echo "$as_me:$LINENO: result: *** Enabling spec compliance at user request ***" >&5
4117 { $as_echo "$as_me:$LINENO: result: *** Disabling user checking at user request ***" >&5
4139 { $as_echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
4179 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
4186 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4193 $as_echo "$as_me: failed program was:" >&5
4217 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
4224 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4232 $as_echo "$as_me: failed program was:" >&5
4257 { $as_echo "$as_me:$LINENO: result: $CPP" >&5
4286 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
4293 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4300 $as_echo "$as_me: failed program was:" >&5
4324 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
4331 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4339 $as_echo "$as_me: failed program was:" >&5
4355 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
4356 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
4357 { { $as_echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
4359 $as_echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
4371 { $as_echo "$as_me:$LINENO: checking for grep that handles long lines and -e" >&5
4422 { { $as_echo "$as_me:$LINENO: error: no acceptable grep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
4423 $as_echo "$as_me: error: no acceptable grep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
4431 { $as_echo "$as_me:$LINENO: result: $ac_cv_path_GREP" >&5
4436 { $as_echo "$as_me:$LINENO: checking for egrep" >&5
4490 { { $as_echo "$as_me:$LINENO: error: no acceptable egrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
4491 $as_echo "$as_me: error: no acceptable egrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
4500 { $as_echo "$as_me:$LINENO: result: $ac_cv_path_EGREP" >&5
4505 { $as_echo "$as_me:$LINENO: checking for ANSI C header files" >&5
4535 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
4542 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4549 $as_echo "$as_me: failed program was:" >&5
4641 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
4645 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4651 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
4655 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4659 $as_echo "$as_me: program exited with status $ac_status" >&5
4660 $as_echo "$as_me: failed program was:" >&5
4673 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
4697 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
4718 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
4725 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4732 $as_echo "$as_me: failed program was:" >&5
4742 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
4760 { $as_echo "$as_me:$LINENO: checking for __gmp_rand in -lgmp" >&5
4795 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
4802 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4812 $as_echo "$as_me: failed program was:" >&5
4823 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_gmp___gmp_rand" >&5
4839 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
4846 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
4850 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
4867 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
4874 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4881 $as_echo "$as_me: failed program was:" >&5
4888 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
4892 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
4907 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
4914 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4921 $as_echo "$as_me: failed program was:" >&5
4928 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
4934 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
4935 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
4936 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
4937 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
4941 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
4942 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
4943 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
4944 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
4945 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
4946 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
4947 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
4948 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
4949 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
4950 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
4951 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
4952 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
4958 ) | sed "s/^/$as_me: WARNING: /" >&2
4961 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
4970 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
4986 { $as_echo "$as_me:$LINENO: result: *** Enabling GMP lib at user request ***" >&5
5000 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
5007 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
5011 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
5028 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
5035 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5042 $as_echo "$as_me: failed program was:" >&5
5049 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
5053 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
5068 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
5075 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5082 $as_echo "$as_me: failed program was:" >&5
5089 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
5095 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
5096 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
5097 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
5098 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
5102 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
5103 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
5104 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
5105 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
5106 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
5107 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
5108 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
5109 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
5110 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
5111 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
5112 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
5113 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
5119 ) | sed "s/^/$as_me: WARNING: /" >&2
5122 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
5131 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
5167 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5185 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5197 { $as_echo "$as_me:$LINENO: result: $PKG_CONFIG" >&5
5200 { $as_echo "$as_me:$LINENO: result: no" >&5
5210 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5228 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5240 { $as_echo "$as_me:$LINENO: result: $ac_pt_PKG_CONFIG" >&5
5243 { $as_echo "$as_me:$LINENO: result: no" >&5
5252 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
5253 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
5265 { $as_echo "$as_me:$LINENO: checking pkg-config is at least version $_pkg_min_version" >&5
5268 { $as_echo "$as_me:$LINENO: result: yes" >&5
5271 { $as_echo "$as_me:$LINENO: result: no" >&5
5279 { $as_echo "$as_me:$LINENO: checking for GTK" >&5
5286 { ($as_echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"\$pkg_modules\"") >&5
5289 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5302 { ($as_echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"\$pkg_modules\"") >&5
5305 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5332 { $as_echo "$as_me:$LINENO: result: no" >&5
5342 { { $as_echo "$as_me:$LINENO: error: Please install the gtk2-devel package for your distro or select another gui option." >&5
5343 $as_echo "$as_me: error: Please install the gtk2-devel package for your distro or select another gui option." >&2;}
5354 { { $as_echo "$as_me:$LINENO: error: Please install the gtk2-devel package for your distro or select another gui option." >&5
5355 $as_echo "$as_me: error: Please install the gtk2-devel package for your distro or select another gui option." >&2;}
5360 { $as_echo "$as_me:$LINENO: result: yes" >&5
5401 { { $as_echo "$as_me:$LINENO: error: Popups must be enabled in strict spec compliance mode" >&5
5402 $as_echo "$as_me: error: Popups must be enabled in strict spec compliance mode" >&2;}
5405 { $as_echo "$as_me:$LINENO: result: *** Disabling GUI popups at user request ***" >&5
5407 { $as_echo "$as_me:$LINENO: result: *** WARNING: This may break apps! ***" >&5
5427 { { $as_echo "$as_me:$LINENO: error: \"gtk\", \"openssl\" and \"none\" are the only supported gui options for trousers" >&5
5428 $as_echo "$as_me: error: \"gtk\", \"openssl\" and \"none\" are the only supported gui options for trousers" >&2;}
5465 { { $as_echo "$as_me:$LINENO: error: \"1.1\" and \"1.2\" are the only supported API versions for trousers.
5467 $as_echo "$as_me: error: \"1.1\" and \"1.2\" are the only supported API versions for trousers.
6069 { $as_echo "$as_me:$LINENO: checking for pthread.h" >&5
6074 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_pthread_h" >&5
6078 { $as_echo "$as_me:$LINENO: checking pthread.h usability" >&5
6095 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6102 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6109 $as_echo "$as_me: failed program was:" >&5
6116 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
6120 { $as_echo "$as_me:$LINENO: checking pthread.h presence" >&5
6135 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6142 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6149 $as_echo "$as_me: failed program was:" >&5
6156 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
6162 { $as_echo "$as_me:$LINENO: WARNING: pthread.h: accepted by the compiler, rejected by the preprocessor!" >&5
6163 $as_echo "$as_me: WARNING: pthread.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
6164 { $as_echo "$as_me:$LINENO: WARNING: pthread.h: proceeding with the compiler's result" >&5
6165 $as_echo "$as_me: WARNING: pthread.h: proceeding with the compiler's result" >&2;}
6169 { $as_echo "$as_me:$LINENO: WARNING: pthread.h: present but cannot be compiled" >&5
6170 $as_echo "$as_me: WARNING: pthread.h: present but cannot be compiled" >&2;}
6171 { $as_echo "$as_me:$LINENO: WARNING: pthread.h: check for missing prerequisite headers?" >&5
6172 $as_echo "$as_me: WARNING: pthread.h: check for missing prerequisite headers?" >&2;}
6173 { $as_echo "$as_me:$LINENO: WARNING: pthread.h: see the Autoconf documentation" >&5
6174 $as_echo "$as_me: WARNING: pthread.h: see the Autoconf documentation" >&2;}
6175 { $as_echo "$as_me:$LINENO: WARNING: pthread.h: section \"Present But Cannot Be Compiled\"" >&5
6176 $as_echo "$as_me: WARNING: pthread.h: section \"Present But Cannot Be Compiled\"" >&2;}
6177 { $as_echo "$as_me:$LINENO: WARNING: pthread.h: proceeding with the preprocessor's result" >&5
6178 $as_echo "$as_me: WARNING: pthread.h: proceeding with the preprocessor's result" >&2;}
6179 { $as_echo "$as_me:$LINENO: WARNING: pthread.h: in the future, the compiler will take precedence" >&5
6180 $as_echo "$as_me: WARNING: pthread.h: in the future, the compiler will take precedence" >&2;}
6186 ) | sed "s/^/$as_me: WARNING: /" >&2
6189 { $as_echo "$as_me:$LINENO: checking for pthread.h" >&5
6196 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_pthread_h" >&5
6249 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6265 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6276 { $as_echo "$as_me:$LINENO: result: $CC" >&5
6279 { $as_echo "$as_me:$LINENO: result: no" >&5
6289 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6305 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6316 { $as_echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
6319 { $as_echo "$as_me:$LINENO: result: no" >&5
6328 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
6329 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
6342 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6358 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6369 { $as_echo "$as_me:$LINENO: result: $CC" >&5
6372 { $as_echo "$as_me:$LINENO: result: no" >&5
6382 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6403 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6426 { $as_echo "$as_me:$LINENO: result: $CC" >&5
6429 { $as_echo "$as_me:$LINENO: result: no" >&5
6441 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6457 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6468 { $as_echo "$as_me:$LINENO: result: $CC" >&5
6471 { $as_echo "$as_me:$LINENO: result: no" >&5
6485 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6501 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6512 { $as_echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
6515 { $as_echo "$as_me:$LINENO: result: no" >&5
6528 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
6529 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
6539 test -z "$CC" && { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
6540 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
6541 { { $as_echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
6543 $as_echo "$as_me: error: no acceptable C compiler found in \$PATH
6548 $as_echo "$as_me:$LINENO: checking for C compiler version" >&5
6556 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6560 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6567 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6571 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6578 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6582 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6585 { $as_echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
6614 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6621 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6628 $as_echo "$as_me: failed program was:" >&5
6638 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
6647 { $as_echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
6677 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6684 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6691 $as_echo "$as_me: failed program was:" >&5
6716 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6723 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6730 $as_echo "$as_me: failed program was:" >&5
6756 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6763 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6770 $as_echo "$as_me: failed program was:" >&5
6785 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
6802 { $as_echo "$as_me:$LINENO: checking for $CC option to accept ISO C89" >&5
6876 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6883 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6890 $as_echo "$as_me: failed program was:" >&5
6906 { $as_echo "$as_me:$LINENO: result: none needed" >&5
6909 { $as_echo "$as_me:$LINENO: result: unsupported" >&5
6913 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_cc_c89" >&5
6926 { $as_echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
7036 { $as_echo "$as_me:$LINENO: result: $am_cv_CC_dependencies_compiler_type" >&5
7053 { $as_echo "$as_me:$LINENO: WARNING: Libtool does not cope well with whitespace in \`pwd\`" >&5
7054 $as_echo "$as_me: WARNING: Libtool does not cope well with whitespace in \`pwd\`" >&2;} ;;
7076 { $as_echo "$as_me:$LINENO: checking for a sed that does not truncate output" >&5
7133 { { $as_echo "$as_me:$LINENO: error: no acceptable sed could be found in \$PATH" >&5
7134 $as_echo "$as_me: error: no acceptable sed could be found in \$PATH" >&2;}
7142 { $as_echo "$as_me:$LINENO: result: $ac_cv_path_SED" >&5
7160 { $as_echo "$as_me:$LINENO: checking for fgrep" >&5
7214 { { $as_echo "$as_me:$LINENO: error: no acceptable fgrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
7215 $as_echo "$as_me: error: no acceptable fgrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
7224 { $as_echo "$as_me:$LINENO: result: $ac_cv_path_FGREP" >&5
7259 { $as_echo "$as_me:$LINENO: checking for ld used by $CC" >&5
7289 { $as_echo "$as_me:$LINENO: checking for GNU ld" >&5
7292 { $as_echo "$as_me:$LINENO: checking for non-GNU ld" >&5
7326 { $as_echo "$as_me:$LINENO: result: $LD" >&5
7329 { $as_echo "$as_me:$LINENO: result: no" >&5
7332 test -z "$LD" && { { $as_echo "$as_me:$LINENO: error: no acceptable ld found in \$PATH" >&5
7333 $as_echo "$as_me: error: no acceptable ld found in \$PATH" >&2;}
7335 { $as_echo "$as_me:$LINENO: checking if the linker ($LD) is GNU ld" >&5
7350 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_gnu_ld" >&5
7362 { $as_echo "$as_me:$LINENO: checking for BSD- or MS-compatible name lister (nm)" >&5
7411 { $as_echo "$as_me:$LINENO: result: $lt_cv_path_NM" >&5
7422 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7438 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7449 { $as_echo "$as_me:$LINENO: result: $DUMPBIN" >&5
7452 { $as_echo "$as_me:$LINENO: result: no" >&5
7466 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7482 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7493 { $as_echo "$as_me:$LINENO: result: $ac_ct_DUMPBIN" >&5
7496 { $as_echo "$as_me:$LINENO: result: no" >&5
7509 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
7510 $as_echo "$as_me
7529 { $as_echo "$as_me:$LINENO: checking the name lister ($NM) interface" >&5
7536 (eval echo "\"\$as_me:7536: $ac_compile\"" >&5)
7539 (eval echo "\"\$as_me:7539: $NM \\\"conftest.$ac_objext\\\"\"" >&5)
7542 (eval echo "\"\$as_me:7542: output\"" >&5)
7549 { $as_echo "$as_me:$LINENO: result: $lt_cv_nm_interface" >&5
7552 { $as_echo "$as_me:$LINENO: checking whether ln -s works" >&5
7556 { $as_echo "$as_me:$LINENO: result: yes" >&5
7559 { $as_echo "$as_me:$LINENO: result: no, using $LN_S" >&5
7564 { $as_echo "$as_me:$LINENO: checking the maximum length of command line arguments" >&5
7684 { $as_echo "$as_me:$LINENO: result: $lt_cv_sys_max_cmd_len" >&5
7687 { $as_echo "$as_me:$LINENO: result: none" >&5
7701 { $as_echo "$as_me:$LINENO: checking whether the shell understands some XSI constructs" >&5
7711 { $as_echo "$as_me:$LINENO: result: $xsi_shell" >&5
7715 { $as_echo "$as_me:$LINENO: checking whether the shell understands \"+=\"" >&5
7721 { $as_echo "$as_me:$LINENO: result: $lt_shell_append" >&5
7756 { $as_echo "$as_me:$LINENO: checking for $LD option to reload object files" >&5
7763 { $as_echo "$as_me:$LINENO: result: $lt_cv_ld_reload_flag" >&5
7792 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7808 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7819 { $as_echo "$as_me:$LINENO: result: $OBJDUMP" >&5
7822 { $as_echo "$as_me:$LINENO: result: no" >&5
7832 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7848 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7859 { $as_echo "$as_me:$LINENO: result: $ac_ct_OBJDUMP" >&5
7862 { $as_echo "$as_me:$LINENO: result: no" >&5
7871 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
7872 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
7891 { $as_echo "$as_me:$LINENO: checking how to recognize dependent libraries" >&5
8087 { $as_echo "$as_me:$LINENO: result: $lt_cv_deplibs_check_method" >&5
8107 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
8123 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8134 { $as_echo "$as_me:$LINENO: result: $AR" >&5
8137 { $as_echo "$as_me:$LINENO: result: no" >&5
8147 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
8163 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8174 { $as_echo "$as_me:$LINENO: result: $ac_ct_AR" >&5
8177 { $as_echo "$as_me:$LINENO: result: no" >&5
8186 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
8187 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
8212 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
8228 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8239 { $as_echo "$as_me:$LINENO: result: $STRIP" >&5
8242 { $as_echo "$as_me:$LINENO: result: no" >&5
8252 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
8268 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8279 { $as_echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
8282 { $as_echo "$as_me:$LINENO: result: no" >&5
8291 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
8292 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
8311 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
8327 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8338 { $as_echo "$as_me:$LINENO: result: $RANLIB" >&5
8341 { $as_echo "$as_me:$LINENO: result: no" >&5
8351 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
8367 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8378 { $as_echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
8381 { $as_echo "$as_me:$LINENO: result: no" >&5
8390 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
8391 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
8468 { $as_echo "$as_me:$LINENO: checking command to parse $NM output from $compiler object" >&5
8586 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8589 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8593 if { (eval echo "$as_me:$LINENO: \"$NM conftest.$ac_objext \| $lt_cv_sys_global_symbol_pipe \> $nlist\"") >&5
8596 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8650 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8653 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8688 { $as_echo "$as_me:$LINENO: result: failed" >&5
8691 { $as_echo "$as_me:$LINENO: result: ok" >&5
8729 as_me:$LINENO: \"$ac_compile\"") >&5
8732 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8748 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8751 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8786 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8789 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8839 { $as_echo "$as_me:$LINENO: checking whether the C compiler needs -belf" >&5
8871 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
8878 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8888 $as_echo "$as_me: failed program was:" >&5
8904 { $as_echo "$as_me:$LINENO: result: $lt_cv_cc_needs_belf" >&5
8914 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8917 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8944 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
8960 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8971 { $as_echo "$as_me:$LINENO: result: $DSYMUTIL" >&5
8974 { $as_echo "$as_me:$LINENO: result: no" >&5
8984 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
9000 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9011 { $as_echo "$as_me:$LINENO: result: $ac_ct_DSYMUTIL" >&5
9014 { $as_echo "$as_me:$LINENO: result: no" >&5
9023 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
9024 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
9036 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
9052 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9063 { $as_echo "$as_me:$LINENO: result: $NMEDIT" >&5
9066 { $as_echo "$as_me:$LINENO: result: no" >&5
9076 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
9092 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9103 { $as_echo "$as_me:$LINENO: result: $ac_ct_NMEDIT" >&5
9106 { $as_echo "$as_me:$LINENO: result: no" >&5
9115 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
9116 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
9128 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
9144 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9155 { $as_echo "$as_me:$LINENO: result: $LIPO" >&5
9158 { $as_echo "$as_me:$LINENO: result: no" >&5
9168 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
9184 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9195 { $as_echo "$as_me:$LINENO: result: $ac_ct_LIPO" >&5
9198 { $as_echo "$as_me:$LINENO: result: no" >&5
9207 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
9208 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
9220 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
9236 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9247 { $as_echo "$as_me:$LINENO: result: $OTOOL" >&5
9250 { $as_echo "$as_me:$LINENO: result: no" >&5
9260 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
9276 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9287 { $as_echo "$as_me:$LINENO: result: $ac_ct_OTOOL" >&5
9290 { $as_echo "$as_me:$LINENO: result: no" >&5
9299 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
9300 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
9312 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
9328 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9339 { $as_echo "$as_me:$LINENO: result: $OTOOL64" >&5
9342 { $as_echo "$as_me:$LINENO: result: no" >&5
9352 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
9368 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9379 { $as_echo "$as_me:$LINENO: result: $ac_ct_OTOOL64" >&5
9382 { $as_echo "$as_me:$LINENO: result: no" >&5
9391 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
9392 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
9427 { $as_echo "$as_me:$LINENO: checking for -single_module linker flag" >&5
9454 { $as_echo "$as_me:$LINENO: result: $lt_cv_apple_cc_single_mod" >&5
9456 { $as_echo "$as_me:$LINENO: checking for -exported_symbols_list linker flag" >&5
9486 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
9493 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9503 $as_echo "$as_me: failed program was:" >&5
9515 { $as_echo "$as_me:$LINENO: result: $lt_cv_ld_exported_symbols_list" >&5
9556 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
9577 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
9584 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9591 $as_echo "$as_me: failed program was:" >&5
9601 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
9757 { $as_echo "$as_me:$LINENO: checking for objdir" >&5
9772 { $as_echo "$as_me:$LINENO: result: $lt_cv_objdir" >&5
9865 { $as_echo "$as_me:$LINENO: checking for ${ac_tool_prefix}file" >&5
9918 { $as_echo "$as_me:$LINENO: result: $MAGIC_CMD" >&5
9921 { $as_echo "$as_me:$LINENO: result: no" >&5
9931 { $as_echo "$as_me:$LINENO: checking for file" >&5
9984 { $as_echo "$as_me:$LINENO: result: $MAGIC_CMD" >&5
9987 { $as_echo "$as_me:$LINENO: result: no" >&5
10064 { $as_echo "$as_me:$LINENO: checking if $compiler supports -fno-rtti -fno-exceptions" >&5
10082 (eval echo "\"\$as_me:10082: $lt_compile\"" >&5)
10086 echo "$as_me:10086: \$? = $ac_status" >&5
10099 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_rtti_exceptions" >&5
10119 { $as_echo "$as_me:$LINENO: checking for $compiler option to produce PIC" >&5
10391 { $as_echo "$as_me:$LINENO: result: $lt_prog_compiler_pic" >&5
10403 { $as_echo "$as_me:$LINENO: checking if $compiler PIC flag $lt_prog_compiler_pic works" >&5
10421 (eval echo "\"\$as_me:10421: $lt_compile\"" >&5)
10425 echo "$as_me:10425: \$? = $ac_status" >&5
10438 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_pic_works" >&5
10462 { $as_echo "$as_me:$LINENO: checking if $compiler static flag $lt_tmp_static_flag works" >&5
10490 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_static_works" >&5
10505 { $as_echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
10526 (eval echo "\"\$as_me:10526: $lt_compile\"" >&5)
10530 echo "$as_me:10530: \$? = $ac_status" >&5
10552 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o" >&5
10560 { $as_echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
10581 (eval echo "\"\$as_me:10581: $lt_compile\"" >&5)
10585 echo "$as_me:10585: \$? = $ac_status" >&5
10607 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o" >&5
10616 { $as_echo "$as_me:$LINENO: checking if we can lock with hard links" >&5
10624 { $as_echo "$as_me:$LINENO: result: $hard_links" >&5
10627 { $as_echo "$as_me:$LINENO: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&5
10628 $as_echo "$as_me: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&2;}
10640 { $as_echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
11103 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
11110 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11132 $as_echo "$as_me: failed program was:" >&5
11174 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
11181 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11203 $as_echo "$as_me: failed program was:" >&5
11432 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
11439 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11450 $as_echo "$as_me: failed program was:" >&5
11714 { $as_echo "$as_me:$LINENO: result: $ld_shlibs" >&5
11751 { $as_echo "$as_me:$LINENO: checking whether -lc should be explicitly linked in" >&5
11756 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11759 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11774 if { (eval echo "$as_me:$LINENO: \"$archive_cmds 2\>\&1 \| $GREP \" -lc \" \>/dev/null 2\>\&1\"") >&5
11777 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11789 { $as_echo "$as_me:$LINENO: result: $archive_cmds_need_lc" >&5
11953 { $as_echo "$as_me:$LINENO: checking dynamic linker characteristics" >&5
12396 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
12403 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12416 $as_echo "$as_me: failed program was:" >&5
12639 { $as_echo "$as_me:$LINENO: result: $dynamic_linker" >&5
12741 { $as_echo "$as_me:$LINENO: checking how to hardcode library paths into programs" >&5
12766 { $as_echo "$as_me:$LINENO: result: $hardcode_action" >&5
12811 { $as_echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
12846 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
12853 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12863 $as_echo "$as_me: failed program was:" >&5
12874 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
12889 { $as_echo "$as_me:$LINENO: checking for shl_load" >&5
12945 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
12952 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12962 $as_echo "$as_me: failed program was:" >&5
12972 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_shl_load" >&5
12977 { $as_echo "$as_me:$LINENO: checking for shl_load in -ldld" >&5
13012 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13019 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13029 $as_echo "$as_me: failed program was:" >&5
13040 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dld_shl_load" >&5
13045 { $as_echo "$as_me:$LINENO: checking for dlopen" >&5
13101 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13108 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13118 $as_echo "$as_me: failed program was:" >&5
13128 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_dlopen" >&5
13133 { $as_echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
13168 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13175 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13185 $as_echo "$as_me: failed program was:" >&5
13196 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
13201 { $as_echo "$as_me:$LINENO: checking for dlopen in -lsvld" >&5
13236 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13243 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13253 $as_echo "$as_me: failed program was:" >&5
13264 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_svld_dlopen" >&5
13269 { $as_echo "$as_me:$LINENO: checking for dld_link in -ldld" >&5
13304 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13311 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13321 $as_echo "$as_me: failed program was:" >&5
13332 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dld_dld_link" >&5
13373 { $as_echo "$as_me:$LINENO: checking whether a program can dlopen itself" >&5
13443 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
13446 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13464 { $as_echo "$as_me:$LINENO: result: $lt_cv_dlopen_self" >&5
13469 { $as_echo "$as_me:$LINENO: checking whether a statically linked program can dlopen itself" >&5
13539 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
13542 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13560 { $as_echo "$as_me:$LINENO: result: $lt_cv_dlopen_self_static" >&5
13599 { $as_echo "$as_me:$LINENO: checking whether stripping libraries is possible" >&5
13604 { $as_echo "$as_me:$LINENO: result: yes" >&5
13613 { $as_echo "$as_me:$LINENO: result: yes" >&5
13616 { $as_echo "$as_me:$LINENO: result: no" >&5
13621 { $as_echo "$as_me:$LINENO: result: no" >&5
13639 { $as_echo "$as_me:$LINENO: checking if libtool supports shared libraries" >&5
13641 { $as_echo "$as_me:$LINENO: result: $can_build_shared" >&5
13644 { $as_echo "$as_me:$LINENO: checking whether to build shared libraries" >&5
13665 { $as_echo "$as_me:$LINENO: result: $enable_shared" >&5
13668 { $as_echo "$as_me:$LINENO: checking whether to build static libraries" >&5
13672 { $as_echo "$as_me:$LINENO: result: $enable_static" >&5
13709 { $as_echo "$as_me:$LINENO: checking whether byte ordering is bigendian" >&5
13734 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13741 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13754 $as_echo "$as_me: failed program was:" >&5
13791 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13798 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13830 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13837 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13844 $as_echo "$as_me: failed program was:" >&5
13852 $as_echo "$as_me: failed program was:" >&5
13887 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13894 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13925 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13932 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13939 $as_echo "$as_me: failed program was:" >&5
13947 $as_echo "$as_me: failed program was:" >&5
13995 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
14002 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
14019 $as_echo "$as_me: failed program was:" >&5
14057 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
14061 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
14067 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
14071 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
14075 $as_echo "$as_me: program exited with status $ac_status" >&5
14076 $as_echo "$as_me: failed program was:" >&5
14089 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_bigendian" >&5
14108 { { $as_echo "$as_me:$LINENO: error: unknown endianness
14110 $as_echo "$as_me: error: unknown endianness
14115 { $as_echo "$as_me:$LINENO: checking whether htole32 is declared" >&5
14144 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
14151 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
14158 $as_echo "$as_me: failed program was:" >&5
14166 { $as_echo "$as_me:$LINENO: result: $ac_cv_have_decl_htole32" >&5
14177 { $as_echo "$as_me:$LINENO: checking for sys/byteorder.h" >&5
14182 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_sys_byteorder_h" >&5
14186 { $as_echo "$as_me:$LINENO: checking sys/byteorder.h usability" >&5
14203 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
14210 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
14217 $as_echo "$as_me: failed program was:" >&5
14224 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
14228 { $as_echo "$as_me:$LINENO: checking sys/byteorder.h presence" >&5
14243 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
14250 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
14257 $as_echo "$as_me: failed program was:" >&5
14264 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
14270 { $as_echo "$as_me:$LINENO: WARNING: sys/byteorder.h: accepted by the compiler, rejected by the preprocessor!" >&5
14271 $as_echo "$as_me: WARNING: sys/byteorder.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
14272 { $as_echo "$as_me:$LINENO: WARNING: sys/byteorder.h: proceeding with the compiler's result" >&5
14273 $as_echo "$as_me: WARNING: sys/byteorder.h: proceeding with the compiler's result" >&2;}
14277 { $as_echo "$as_me:$LINENO: WARNING: sys/byteorder.h: present but cannot be compiled" >&5
14278 $as_echo "$as_me: WARNING: sys/byteorder.h: present but cannot be compiled" >&2;}
14279 { $as_echo "$as_me:$LINENO: WARNING: sys/byteorder.h: check for missing prerequisite headers?" >&5
14280 $as_echo "$as_me: WARNING: sys/byteorder.h: check for missing prerequisite headers?" >&2;}
14281 { $as_echo "$as_me:$LINENO: WARNING: sys/byteorder.h: see the Autoconf documentation" >&5
14282 $as_echo "$as_me: WARNING: sys/byteorder.h: see the Autoconf documentation" >&2;}
14283 { $as_echo "$as_me:$LINENO: WARNING: sys/byteorder.h: section \"Present But Cannot Be Compiled\"" >&5
14284 $as_echo "$as_me: WARNING: sys/byteorder.h: section \"Present But Cannot Be Compiled\"" >&2;}
14285 { $as_echo "$as_me:$LINENO: WARNING: sys/byteorder.h: proceeding with the preprocessor's result" >&5
14286 $as_echo "$as_me: WARNING: sys/byteorder.h: proceeding with the preprocessor's result" >&2;}
14287 { $as_echo "$as_me:$LINENO: WARNING: sys/byteorder.h: in the future, the compiler will take precedence" >&5
14288 $as_echo "$as_me: WARNING: sys/byteorder.h: in the future, the compiler will take precedence" >&2;}
14294 ) | sed "s/^/$as_me: WARNING: /" >&2
14297 { $as_echo "$as_me:$LINENO: checking for sys/byteorder.h" >&5
14304 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_sys_byteorder_h" >&5
14317 { $as_echo "$as_me:$LINENO: checking for daemon" >&5
14373 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
14380 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
14390 $as_echo "$as_me: failed program was:" >&5
14400 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_daemon" >&5
14465 *_cv_*) { $as_echo "$as_me:$LINENO: WARNING: cache variable $ac_var contains a newline" >&5
14466 $as_echo "$as_me: WARNING: cache variable $ac_var contains a newline" >&2;} ;;
14503 { $as_echo "$as_me:$LINENO: updating cache $cache_file" >&5
14504 $as_echo "$as_me: updating cache $cache_file" >&6;}
14507 { $as_echo "$as_me:$LINENO: not updating unwritable cache $cache_file" >&5
14508 $as_echo "$as_me: not updating unwritable cache $cache_file" >&6;}
14580 { { $as_echo "$as_me:$LINENO: error: conditional \"AMDEP\" was never defined.
14582 $as_echo "$as_me: error: conditional \"AMDEP\" was never defined.
14587 { { $as_echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.
14589 $as_echo "$as_me: error: conditional \"am__fastdepCC\" was never defined.
14594 { { $as_echo "$as_me:$LINENO: error: conditional \"NOUSERCHECK\" was never defined.
14596 $as_echo "$as_me: error: conditional \"NOUSERCHECK\" was never defined.
14601 { { $as_echo "$as_me:$LINENO: error: conditional \"HAVE_GTK\" was never defined.
14603 $as_echo "$as_me: error: conditional \"HAVE_GTK\" was never defined.
14608 { { $as_echo "$as_me:$LINENO: error: conditional \"HAVE_GTK\" was never defined.
14610 $as_echo "$as_me: error: conditional \"HAVE_GTK\" was never defined.
14615 { { $as_echo "$as_me:$LINENO: error: conditional \"HAVE_GTK\" was never defined.
14617 $as_echo "$as_me: error: conditional \"HAVE_GTK\" was never defined.
14622 { { $as_echo "$as_me:$LINENO: error: conditional \"OPENSSL_UI\" was never defined.
14624 $as_echo "$as_me: error: conditional \"OPENSSL_UI\" was never defined.
14629 { { $as_echo "$as_me:$LINENO: error: conditional \"OPENSSL_UI\" was never defined.
14631 $as_echo "$as_me: error: conditional \"OPENSSL_UI\" was never defined.
14636 { { $as_echo "$as_me:$LINENO: error: conditional \"HAVE_GTK\" was never defined.
14638 $as_echo "$as_me: error: conditional \"HAVE_GTK\" was never defined.
14643 { { $as_echo "$as_me:$LINENO: error: conditional \"HAVE_GTK\" was never defined.
14645 $as_echo "$as_me: error: conditional \"HAVE_GTK\" was never defined.
14650 { { $as_echo "$as_me:$LINENO: error: conditional \"OPENSSL_UI\" was never defined.
14652 $as_echo "$as_me: error: conditional \"OPENSSL_UI\" was never defined.
14657 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_HASH\" was never defined.
14659 $as_echo "$as_me: error: conditional \"TSS_BUILD_HASH\" was never defined.
14664 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_GETSET\" was never defined.
14666 $as_echo "$as_me: error: conditional \"TSS_BUILD_GETSET\" was never defined.
14671 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_RANDOM\" was never defined.
14673 $as_echo "$as_me: error: conditional \"TSS_BUILD_RANDOM\" was never defined.
14678 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_CAPS\" was never defined.
14680 $as_echo "$as_me: error: conditional \"TSS_BUILD_CAPS\" was never defined.
14685 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_CAPS_TPM\" was never defined.
14687 $as_echo "$as_me: error: conditional \"TSS_BUILD_CAPS_TPM\" was never defined.
14692 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_POLICY\" was never defined.
14694 $as_echo "$as_me: error: conditional \"TSS_BUILD_POLICY\" was never defined.
14699 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_DIR\" was never defined.
14701 $as_echo "$as_me: error: conditional \"TSS_BUILD_DIR\" was never defined.
14706 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_PCR_EVENTS\" was never defined.
14708 $as_echo "$as_me: error: conditional \"TSS_BUILD_PCR_EVENTS\" was never defined.
14713 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_SIGN\" was never defined.
14715 $as_echo "$as_me: error: conditional \"TSS_BUILD_SIGN\" was never defined.
14720 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_QUOTE\" was never defined.
14722 $as_echo "$as_me: error: conditional \"TSS_BUILD_QUOTE\" was never defined.
14727 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_PCR_COMP\" was never defined.
14729 $as_echo "$as_me: error: conditional \"TSS_BUILD_PCR_COMP\" was never defined.
14734 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_SEAL\" was never defined.
14736 $as_echo "$as_me: error: conditional \"TSS_BUILD_SEAL\" was never defined.
14741 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_CHANGEAUTH\" was never defined.
14743 $as_echo "$as_me: error: conditional \"TSS_BUILD_CHANGEAUTH\" was never defined.
14748 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_BIND\" was never defined.
14750 as_me: error: conditional \"TSS_BUILD_BIND\" was never defined.
14755 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_OWN\" was never defined.
14757 $as_echo "$as_me: error: conditional \"TSS_BUILD_OWN\" was never defined.
14762 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_EK\" was never defined.
14764 $as_echo "$as_me: error: conditional \"TSS_BUILD_EK\" was never defined.
14769 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_PS\" was never defined.
14771 $as_echo "$as_me: error: conditional \"TSS_BUILD_PS\" was never defined.
14776 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_ADMIN\" was never defined.
14778 $as_echo "$as_me: error: conditional \"TSS_BUILD_ADMIN\" was never defined.
14783 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_AIK\" was never defined.
14785 $as_echo "$as_me: error: conditional \"TSS_BUILD_AIK\" was never defined.
14790 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_CERTIFY\" was never defined.
14792 $as_echo "$as_me: error: conditional \"TSS_BUILD_CERTIFY\" was never defined.
14797 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_MAINT\" was never defined.
14799 $as_echo "$as_me: error: conditional \"TSS_BUILD_MAINT\" was never defined.
14804 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_MIGRATION\" was never defined.
14806 $as_echo "$as_me: error: conditional \"TSS_BUILD_MIGRATION\" was never defined.
14811 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_KEY\" was never defined.
14813 $as_echo "$as_me: error: conditional \"TSS_BUILD_KEY\" was never defined.
14818 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_PCR_EXTEND\" was never defined.
14820 $as_echo "$as_me: error: conditional \"TSS_BUILD_PCR_EXTEND\" was never defined.
14825 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_SELFTEST\" was never defined.
14827 $as_echo "$as_me: error: conditional \"TSS_BUILD_SELFTEST\" was never defined.
14832 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_TSS12\" was never defined.
14834 $as_echo "$as_me: error: conditional \"TSS_BUILD_TSS12\" was never defined.
14839 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_DAA\" was never defined.
14841 $as_echo "$as_me: error: conditional \"TSS_BUILD_DAA\" was never defined.
14846 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_PCR_COMP12\" was never defined.
14848 $as_echo "$as_me: error: conditional \"TSS_BUILD_PCR_COMP12\" was never defined.
14853 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_COUNTER\" was never defined.
14855 $as_echo "$as_me: error: conditional \"TSS_BUILD_COUNTER\" was never defined.
14860 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_TICK\" was never defined.
14862 $as_echo "$as_me: error: conditional \"TSS_BUILD_TICK\" was never defined.
14867 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_TRANSPORT\" was never defined.
14869 $as_echo "$as_me: error: conditional \"TSS_BUILD_TRANSPORT\" was never defined.
14874 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_ASN1\" was never defined.
14876 $as_echo "$as_me: error: conditional \"TSS_BUILD_ASN1\" was never defined.
14881 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_NV\" was never defined.
14883 $as_echo "$as_me: error: conditional \"TSS_BUILD_NV\" was never defined.
14888 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_AUDIT\" was never defined.
14890 $as_echo "$as_me: error: conditional \"TSS_BUILD_AUDIT\" was never defined.
14895 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_SEALX\" was never defined.
14897 $as_echo "$as_me: error: conditional \"TSS_BUILD_SEALX\" was never defined.
14902 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_DELEGATION\" was never defined.
14904 $as_echo "$as_me: error: conditional \"TSS_BUILD_DELEGATION\" was never defined.
14909 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_QUOTE2\" was never defined.
14911 $as_echo "$as_me: error: conditional \"TSS_BUILD_QUOTE2\" was never defined.
14916 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_CMK\" was never defined.
14918 $as_echo "$as_me: error: conditional \"TSS_BUILD_CMK\" was never defined.
14923 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_TSS12\" was never defined.
14925 $as_echo "$as_me: error: conditional \"TSS_BUILD_TSS12\" was never defined.
14930 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_DAA\" was never defined.
14932 $as_echo "$as_me: error: conditional \"TSS_BUILD_DAA\" was never defined.
14937 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_PCR_COMP12\" was never defined.
14939 $as_echo "$as_me: error: conditional \"TSS_BUILD_PCR_COMP12\" was never defined.
14944 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_COUNTER\" was never defined.
14946 $as_echo "$as_me: error: conditional \"TSS_BUILD_COUNTER\" was never defined.
14951 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_TICK\" was never defined.
14953 $as_echo "$as_me: error: conditional \"TSS_BUILD_TICK\" was never defined.
14958 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_TRANSPORT\" was never defined.
14960 $as_echo "$as_me: error: conditional \"TSS_BUILD_TRANSPORT\" was never defined.
14965 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_ASN1\" was never defined.
14967 $as_echo "$as_me: error: conditional \"TSS_BUILD_ASN1\" was never defined.
14972 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_NV\" was never defined.
14974 $as_echo "$as_me: error: conditional \"TSS_BUILD_NV\" was never defined.
14979 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_AUDIT\" was never defined.
14981 $as_echo "$as_me: error: conditional \"TSS_BUILD_AUDIT\" was never defined.
14986 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_SEALX\" was never defined.
14988 $as_echo "$as_me: error: conditional \"TSS_BUILD_SEALX\" was never defined.
14993 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_DELEGATION\" was never defined.
14995 $as_echo "$as_me: error: conditional \"TSS_BUILD_DELEGATION\" was never defined.
15000 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_QUOTE2\" was never defined.
15002 $as_echo "$as_me: error: conditional \"TSS_BUILD_QUOTE2\" was never defined.
15007 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_CMK\" was never defined.
15009 $as_echo "$as_me: error: conditional \"TSS_BUILD_CMK\" was never defined.
15014 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_NV_LIST\" was never defined.
15016 $as_echo "$as_me: error: conditional \"TSS_BUILD_NV_LIST\" was never defined.
15021 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_NV_SUPPORT\" was never defined.
15023 $as_echo "$as_me: error: conditional \"TSS_BUILD_NV_SUPPORT\" was never defined.
15028 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_GET_FLAGS\" was never defined.
15030 $as_echo "$as_me: error: conditional \"TSS_BUILD_GET_FLAGS\" was never defined.
15035 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_PCRS_LIST\" was never defined.
15037 $as_echo "$as_me: error: conditional \"TSS_BUILD_PCRS_LIST\" was never defined.
15042 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_HASH_LIST\" was never defined.
15044 $as_echo "$as_me: error: conditional \"TSS_BUILD_HASH_LIST\" was never defined.
15049 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_ENCDATA_LIST\" was never defined.
15051 $as_echo "$as_me: error: conditional \"TSS_BUILD_ENCDATA_LIST\" was never defined.
15056 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_RSAKEY_LIST\" was never defined.
15058 $as_echo "$as_me: error: conditional \"TSS_BUILD_RSAKEY_LIST\" was never defined.
15063 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_AUTH\" was never defined.
15065 $as_echo "$as_me: error: conditional \"TSS_BUILD_AUTH\" was never defined.
15070 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_ASYM_CRYPTO\" was never defined.
15072 $as_echo "$as_me: error: conditional \"TSS_BUILD_ASYM_CRYPTO\" was never defined.
15077 { { $as_echo "$as_me:$LINENO: error: conditional \"TSS_BUILD_SYM_CRYPTO\" was never defined.
15079 $as_echo "$as_me: error: conditional \"TSS_BUILD_SYM_CRYPTO\" was never defined.
15084 { { $as_echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.
15086 $as_echo "$as_me: error: conditional \"am__fastdepCC\" was never defined.
15096 { $as_echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
15097 $as_echo "$as_me: creating $CONFIG_STATUS" >&6;}
15100 # Generated by $as_me.
15253 as_me=`$as_basename -- "$0" ||
15282 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
15306 ' >$as_me.lineno &&
15307 chmod +x "$as_me.lineno" ||
15308 { $as_echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
15314 . "./$as_me.lineno"
15413 This file was extended by trousers $as_me 0.3.14, which was
15442 \`$as_me' instantiates files from templates according to the
15452 --recheck update $as_me by reconfiguring in the same conditions
15523 -*) { $as_echo "$as_me: error: unrecognized option: $1
15558 ## Running $as_me. ##
15854 *) { { $as_echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
15855 $as_echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
15895 $as_echo "$as_me: cannot create a temporary directory in ." >&2
15923 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
15924 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
15930 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
15931 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
15938 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
15939 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
16029 || { { $as_echo "$as_me:$LINENO: error: could not setup config files machinery" >&5
16030 $as_echo "$as_me: error: could not setup config files machinery" >&2;}
16062 :L* | :C*:*) { { $as_echo "$as_me:$LINENO: error: invalid tag $ac_tag" >&5
16063 $as_echo "$as_me: error: invalid tag $ac_tag" >&2;}
16092 { { $as_echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
16093 $as_echo "$as_me: error: cannot find input file: $ac_f" >&2;}
16101 # use $as_me), people would be surprised to read:
16108 { $as_echo "$as_me:$LINENO: creating $ac_file" >&5
16109 $as_echo "$as_me: creating $ac_file" >&6;}
16121 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
16122 $as_echo "$as_me: error: could not create $ac_file" >&2;}
16189 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
16190 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
16263 { $as_echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
16264 $as_echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
16302 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
16303 $as_echo "$as_me: error: could not create $ac_file" >&2;}
16309 { $as_echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
16311 $as_echo "$as_me: WARNING: $ac_file contains a reference to the variable \`datarootdir'
16319 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
16320 $as_echo "$as_me: error: could not create $ac_file" >&2;}
16325 :C) { $as_echo "$as_me:$LINENO: executing $ac_file commands" >&5
16326 $as_echo "$as_me: executing $ac_file commands" >&6;}
16458 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
16459 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
16483 # Generated automatically by $as_me ($PACKAGE$TIMESTAMP) $VERSION
17113 { { $as_echo "$as_me
17114 $as_echo "$as_me: error: write failure creating $CONFIG_STATUS" >&2;}
17139 { $as_echo "$as_me:$LINENO: WARNING: unrecognized options: $ac_unrecognized_opts" >&5
17140 $as_echo "$as_me: WARNING: unrecognized options: $ac_unrecognized_opts" >&2;}